<?php
use ProVM\Money\Common\Controller\Sources;

$app->group('/sources', function($app) {
  $app->post('/add[/]', [Sources::class, 'add']);
  $app->get('[/]', Sources::class);
});

$app->group('/source/{source_id}', function($app) {
  $app->put('/edit[/]', [Sources::class, 'edit']);
  $app->delete('/delete[/]', [Sources::class, 'delete']);
  $app->get('[/]', [Sources::class, 'get']);
});
